/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.fusion-title-heading sup
{
	font-size:24px!important;
}

.project-featured-image img
{
	object-fit: contain!important;
}

.fusion-page-title-bar sup
{
	font-size:42px!important;
}

.button-icon-divider-left
{
	border-right:0px!important;
}

.button-large .fusion-button-text-left
{
	padding-left:15px!important;
}

.left-phone .button-large {
    background: #009ddc;
}

#menu-top-links .sf-phone-with-wire:before {
    font-size: 20px;
}

sup
{
	font-size:15px!important;
}

.fusion-toggle-boxed-mode {
    border-radius: 10px !important;
}

.fusion-toggle-boxed-mode:has(.panel-collapse.in) {
    background: #1b759a !important;
}

.video_popup
{
	position:relative!important;
}

.video_popup img
{
	border-radius:30px!important;
}

.video_popup:before {
    content: '';
    background: url(/wp-content/uploads/2026/02/Play-button.svg);
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background-size: contain;
    background-repeat: no-repeat;
    width: 96px;
    height: 96px;
    background-position: center;
    margin: auto;
    border-radius: 50%;
    transition: 0.3s ease-in;
}

.affiliate-box p
{
	min-height:62px!important;
}

.tough-env .fusion-layout-column .fusion-column-wrapper:hover img
 {
    filter: brightness(0) saturate(100%) invert(34%) sepia(36%) saturate(7463%) hue-rotate(339deg) brightness(102%) contrast(88%);
 }

.applications-block .content-box-wrapper:hover i:before {
	
	filter: brightness(0) saturate(100%) invert(42%) sepia(82%) saturate(2015%) hue-rotate(168deg) brightness(96%) contrast(101%);
}

.industry-block .fusion-layout-column .fusion-column-wrapper:hover img, .benefits-block .fusion-layout-column .fusion-column-wrapper:hover img {
    filter: brightness(0) invert(1);
}

.ftr-form .icon i::before {
    font-size: 32px !important;
	top: 6px;
    position: relative;
}

.benefits-block .fusion-layout-column .fusion-column-wrapper:hover h4, .benefits-block .fusion-layout-column .fusion-column-wrapper:hover p , .key-features .fusion-layout-column .fusion-column-wrapper:hover p, .applications-block .content-box-wrapper:hover p, .applications-block .content-box-wrapper:hover .content-container{
    color: #fff!important;
}

.product-table tr:nth-child(odd){
    background: #ebf7fc!important;
}

.product-table tr:nth-child(even), .applications-block .content-box-wrapper:hover i{
    background-color: #fff !important;
}

.product-table th {
    background: #333333 !important;
    color: #fff !important;
    font-size: 22px;
    text-transform: none;
    font-weight: 600;
}

.product-marine-table th 
{
	background-color: #009ddc!important;
}


.product-table th:first-child, 
{
	border-radius:10px 0px 0px 10px!important;
}

.product-table th:last-child
{
	border-radius:0px 10px 10px 0px!important;
}

.product-table .table-1
{
	border-radius:10px;
}

.why-marine .content-box-wrapper img {
    background: #ef3e42;
    padding: 15px;
    border-radius: 5px;
}

.why-marine .image:before {
    content: '';
    width: 74px;
    height: 74px;
    position: absolute;
    border: 1px solid;
    border-radius: 5px;
    left: -7px;
    top: -7px;
    z-index: -1;
}

.why-marine .content-container
{
	margin-bottom:10px!important;
	min-height:62px!important;
}

.why-marine .content-box-heading
{
	text-transform:unset!important;
}

.why-marine .heading
{
  margin-bottom:5px!important;
}

.key-features .fusion-layout-column .fusion-column-wrapper:hover {
    border-radius: 30px 0px 30px 0px;
}

.applications-block .content-box-wrapper
{
	padding:30px 15px!important;
	border: 1px solid #dedede;
}

.applications-block .content-container {
    font-size: 15px;
    margin-bottom: 0px !important;
}

.applications-block .content-box-wrapper:hover
{
	background:#009ddc!important;
	border: 1px solid #009ddc;
}

.applications-block .content-box-column {
    padding: 0px 5px!important;
}

.applications-block .fusion-content-boxes .heading
{
	padding-bottom:10px!important;
	margin:0px!important;
	font-weight:500;
}

.project-card .fusion-post-card-image {
    z-index: 11;
}

.project-card h3 {
    min-height: 72px;
}

.search-button
{
	right:0!important;
}

.fusion-search-submit
{
	color: #00a8b7!important;
}

.search-field input
{
	padding-left:25px!important;
}

.quk-form .fusion-checklist{
    margin: 0px;
}

.quk-form .fusion-li-item {
    padding: 0 !important;
    display: flex;
    justify-content: center;
    text-transform: uppercase;
    font-family: "Oswald";
}

.quk-form .fusion-li-item-content {
    margin-inline-start: 0px !important;
}

.quk-form .icon-wrapper {
    margin-inline-end: 0px !important;
}

.quk-form .nf-field-container
{
	margin-bottom:0px!important;
}

.quk-form .nf-form-content
{
	padding-bottom:0px!important;
}

.quk-form .button-icon-left
{
	margin-right:10px!important;
}

.ftr-form textarea
{
	height:160px!important;
}

.service-icon
{
	opacity:0!important;
	margin-bottom:-40px!important;
}

.service-block
{
	min-height:270px!important;
}


.ftr-form .nf-field-container {
    margin-bottom: 15px !important;
}

.services .fusion-column-wrapper .fusion-layout-column:hover h4, .industry-block .fusion-layout-column .fusion-column-wrapper:hover h4, th a
{
	color:#fff!important;
}

.services .fusion-column-wrapper .fusion-layout-column:hover .service-icon
{
	opacity:1!important;
	margin-bottom:0px!important;
}

.services .fusion-column-wrapper .fusion-layout-column:hover img
{
	filter: brightness(5)!important;
}

.why-counter .content-box-counter:before {
    content: '';
    background-color: #e9e3ef;
    width: 84px;
    height: 84px;
    position: absolute;
    border-radius: 40px;
    left: 0;
    right: 0;
    margin: 0 auto;
}

.unit
{
	font-size:36px!important;
}

.display-counter, .unit
{
	font-size: 40px;
	text-transform: uppercase;
	color: #ffffff;
	font-weight: 700;
	font-family: "Poppins";
	position:relative;
}

.counter-box-content
{
  font-weight:500!important;
}

.counter-box-container
{
	padding:20px 0px!important;
}

.privacy .wp-block-heading {
    margin-bottom: 20px;
}

.mb-br, .home .fusion-page-title-bar
{
	display:none!important;
}

.contactus a, .ftr-copy a
{
	color:#333!important;
}

.contactus a:hover, .ftr-copy a:hover, th a:hover
{
	color:#ef3e42!important;
}


.quk-form .nf-form-content .list-select-wrap .nf-field-element > div {
	background: #fff;
	color:#b7b7b7;
	opacity:1;
}

.quk-form .nf-form-content select.ninja-forms-field option {
	background: #fff;
	color:#b7b7b7;
	opacity:1;
}

.quk_form .nf-form-content select.ninja-forms-field:focus {
	background: #fff !important;
	color:#b7b7b7;
	opacity:1;
}

.ftr-form  .nf-form-content select.ninja-forms-field
{
	color:#000!important;
	border-radius: 10px;
    border: 1px solid #9d9d9d;
}

.ftr-form  .nf-form-content .list-select-wrap .nf-field-element > div {
	background: #fff;
	color:#000!important;
	border-radius: 10px;
    border: 1px solid #9d9d9d;
}

.ftr-form .nf-form-content select.ninja-forms-field option {
	background: #fff;
	color:#000!important;
	border-radius: 10px;
    border: 1px solid #9d9d9d;
}

.ftr-form .nf-form-content select.ninja-forms-field:focus {
	background: #fff!important;
	color:#000!important;
    border-radius: 10px;
    border: 1px solid #9d9d9d;
}

.ftr-form .nf-form-content .list-select-wrap > div div::after{
	content: "\f0d7" !important;
	color: #333 !important;
}

.ftr-form .nf-field-description, .ftr-form .nf-error-msg, .white-txt-link a, .events-block .tribe-events-c-nav ul li a:before
{
	color:#fff!important;
}

.ftr-form a
{
	color:#000;
}

.ftr-form a:hover
{
	color:#ef3e42!important;
}

.quk-form .nf-form-content .list-select-wrap .nf-field-element > div {
	border-radius:28px;
	font-family:"Nunito Sans";
	font-weight:500;
	color:#000;
}

.quk-form .nf-form-content select.ninja-forms-field option {
	border-radius:28px;
	font-family:"Nunito Sans";
	font-weight:500;
	color:#000;
}

.quk_form .nf-form-content select.ninja-forms-field:focus {
	border-radius:28px;
	font-family:"Nunito Sans";
	font-weight:500;
	color:#000;
}

.quk-form .nf-form-content .list-select-wrap > div div::after {
	content: "\f0d7" !important;
	color: #969696 !important;
}

.quk-form ::-webkit-input-placeholder { /* Edge */
  color: #969696!important;
  opacity:1!important;
}

.quk-form :-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #969696!important;
  opacity:1!important;
}

.quk-form ::placeholder {
  color: #969696!important;
  opacity:1!important;
}

.ftr-form ::-webkit-input-placeholder { /* Edge */
  color: #000!important;
  opacity:1!important;
}

.ftr-form :-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #000!important;
  opacity:1!important;
}

.ftr-form ::placeholder {
  color: #000!important;
  opacity:1!important;
}

.info-sidebar .fusion-title {
    background: #009ddc;
    padding: 15px;
    border-radius: 20px;
}

.events-block .tribe-events-c-top-bar__nav ul li {
    background-color: #f1f1f1;
    border: 1px solid #b9b9b9;
    border-radius: 50%;
    padding: 8px 10px !important;
    margin: 0px 5px;
}

.events-block .tribe-events-c-top-bar__nav ul li a:before, .events-block .tribe-common-c-btn-icon:before
{
	font-size: 24px!important;
    position: relative;
    top: -2px;
    left: -1px;
}

.events-block .tribe-events-c-top-bar__today-button
{
    border-radius: 30px!important;
    background-color: #009ddc!important;
    color: #fff!important;
    padding: 10px 30px!important;	
}

.events-block .tribe-events-c-nav ul li a, .events-block .tribe-events-c-nav ul li .tribe-events-c-nav__next
{
	background: #333;
    padding: 10px;
    border-radius: 10px;
    color: #fff!important;
}

.events-block .tribe-events-c-nav ul li a:hover, .events-block .tribe-events-c-nav ul li .tribe-events-c-nav__next:hover, .events-block .tribe-events-c-top-bar__today-button:hover, .left-phone .button-large:hover
{
	background: #ef3e42!important;
}

.events-block .tribe-events-l-container
{
	padding-bottom:50px!important;
}

.events-block .tribe-events-calendar-list__event-featured-image-wrapper
{
	width:45%!important;
	order:1;
}

.events-block .tribe-events-calendar-list__event-details
{
	width:55%!important;
}

.events-block .tribe-events-calendar-list__event-featured-image-wrapper img
{
	border-radius:5px!important;
}

:root
{
	--ec_border_color: #b9b9b9!important;
}

.event-details-block p {
    margin: 3px 25px !important;
}

.event-details-block .fontawesome-icon:before
{
	color:#48ad45!important;
}

.event-address-block p
{
	display:flex!important;
	margin-left:40px!important;
}

.event-details-block .fa-clock::before {
    background: url(/wp-content/uploads/2025/07/Clock.svg);
    color: transparent !important;
}

.event-details-block .fa-map-marker-alt:before {
    content: url(/wp-content/uploads/2025/07/Location.svg);
    width: 20px;
    height: 20px;
    position: absolute;
    left: 30px;
}

.affiliate-box
{
	position:relative;
}

.affiliate-box p {
    padding-bottom: 8% !important;
}

.affiliate-box .fusion-button {
    position: absolute;
    bottom: 8px;
}


@media only screen and (max-width:800px)
{
	h1
	{
		font-size:34px!important;
		line-height:1.3!important;
	}
	
	h2
	{
		font-size:26px!important;
		line-height:1.4!important;
	}
	
	h3
	{
		font-size:20px!important;
	}
	
	.owner-block h3, th
	{
		font-size: 18px !important;
        line-height: 30px !important;
	}
	
	h4, .events-block .tribe-events-calendar-list__event-datetime, .tribe-events-widget-events-list__event-datetime
	{
		font-size:16px!important;
	}
	
	p, .fusion-button, .counter-box-content , .panel-body, .timeline-text, td, .why-marine .content-container, .events-block .tribe-common-c-btn-border
	{
		font-size:14px!important;
		line-height: 22px!important;
	}
	
	.fusion-li-item
	{
	    font-size:14px!important;
		line-height: 26px!important;
	}
	
	.mighty-tough-image img
	{
		width:92px!important;
	}
	
	.applications-block .content-box-column {
    width: 50%!important;
    float: left!important;
    margin-bottom: 10px !important;
    }
	
	.applications-block .fusion-content-boxes .heading {
       padding: 10px !important;
       margin: 0px !important;
       min-height: 170px;
    }
	
	.fusion-button
	{
		padding:14px 18px!important;
	}
	
	.product-table img
	{
		width:190px!important;
	}
	
	.display-counter, .unit
	{
		font-size:22px!important;
	}
	
	.fusion-title-heading sup
	{
		font-size:18px!important;
	}
	
	.key-features .fusion-layout-column {
       min-height: 130px;
     }
	
	.glance-block .fusion-counters-box .fusion-counter-box
	{
		padding:0px 5px!important;
	}
	
	.welcome-block .fusion-imageframe {
    max-width: 100% !important;
    border-radius: 20px!important;
    }
	/*
	.mb-radius-image {
      --awb-border-radius: 20px 20px 0px 0px !important;
    }
	
	.mb-radius-text {
      --awb-border-radius: 0px 0px 20px 20px !important;
    }*/
	
	.counter-box-container
    {
	padding:0px!important;
    }
	
	.fusion-counters-box .content-box-counter
	{
		line-height:42px!important;
	}
	
	.ftr-form .nf-field-container, .timeline-box, .timeline-block .fusion-tabs
	{
		margin-bottom:0px!important;
	}
	
	.ftr-copy p
	{
		margin:0px!important;
	}
	
	#ftr-contact img
	{
		width:280px!important;
	}
	
	#ftr-contact .menu-item, .events-block .tribe-events-l-container
	{
		padding-bottom:0px!important;
	}
	
	.mb-br
	{
		display:block!important;
	}
	
	.sep, .lg-br, .fusion-tabs .fusion-mobile-tab-nav, .history-tabs .nav-tabs .active:before, .history-tabs .nav-tabs .active:after
	{
		display:none!important;
	}
	
	.fusion-toggle-heading
	{
		line-height:1.4!important;
	}
	
	.events-block .tribe-events-calendar-list__event-featured-image-wrapper
     {
	width:100%!important;
 	order:1;
    }

    .events-block .tribe-events-calendar-list__event-details
     {
	   width:100%!important;
     }
	
	.events-block h4
	{
		font-size: 26px !important;
        margin: 10px 0px !important;
	}
	
	.fusion-toggle-boxed-mode .panel-title a
	{
		padding:5px!important;
	}
	
	.events-block .tribe-events-c-nav ul li {
      font-size: 12px;
    }
	
	.page-id-8 .timeline-block .fusion-tabs {
    flex-direction: column!important;
    }
	
	.timeline-block .fusion-tabs:not(.mobile-mode-carousel) .nav:not(.fusion-mobile-tab-nav) {
        display: block !important;
    }
	
	.mb-round-radius
	{
		--awb-border-radius:20px!important;
	}
 
}


@media screen and (max-width: 640px) {
	.mb-radius-image {
      --awb-border-radius: 20px 20px 0px 0px !important;
    }
	
	.mb-radius-text {
      --awb-border-radius: 0px 0px 20px 20px !important;
    }
}

@media only screen and (max-width:1024px) and (min-width:580px)
{
	h1
	{
		font-size:34px!important;
		line-height:1.3!important;
	}
	
	h2
	{
		font-size:27px!important;
		line-height:1.3!important;
	}
	
	h3
	{
		font-size:22px!important;
	}
	
	.owner-block h3, .applications-block .content-box-heading, .why-marine p, .why-marine .content-container
	{
		font-size: 18px !important;
        line-height: 26px !important;
	}
	
	.quk-form .fusion-li-item
	{
		font-size:22px!important;
		line-height:24px!important;
	}
	
	h4, ol.awb-breadcrumb-list li span
	{
		font-size:18px!important;
	}
	
	p, #menu-footer-menu li, .nf-element, li, .fusion-button
	{
		font-size:14px!important;
		line-height: 22px!important;
	}
	
	.fusion-button
	{
		padding:12px 25px!important;
	}
	
	.fusion-li-item .icon-wrapper
	{
		height:26px!important;
		width:26px!important;
	}
	
	.display-counter, .unit
	{
		font-size:30px!important;
	}
	
	.counter-box-content, .key-features p
	{
		font-size:16px!important;
		line-height:20px!important;
	}
	
	.form-block .nf-cell
	{
		width:100%!important;
	}
	
	.sep
	{
		display:inline-block!important;
	}
	
	.mb-br, .lg-br
	{
		display:none!important;
	}
	
	td
	{
		padding:10px!important;
		font-size:14px!important;
	}
	
	th
	{
		padding:15px!important;
		font-size:18px!important;
	}
	
	.applications-block .content-box-column, .why-marine .content-container
	{
		margin-bottom:15px!important;
	}
	
	 .welcome-block .fusion-imageframe {
        max-width: 100% !important;
        border-radius: 20px !important;
    }
	
	.welcome-block .fusion-title h3
	{
		min-height:52px!important;
	}
	
	.why-marinefast .mb-radius-image {
      --awb-border-radius: 20px 20px 0px 0px !important;
    }
	
	.why-marinefast .mb-radius-text {
      --awb-border-radius: 0px 0px 20px 20px !important;
    }
		.timeline-block .fusion-tabs:not(.mobile-mode-carousel) .nav:not(.fusion-mobile-tab-nav) {
        display: block !important;
    }
	
	.timeline-block .fusion-tab-heading
	{
		padding: 5px!important;
	}

}

@media only screen and (max-width:1500px) and (min-width:1380px)
{
	
	.why-marinefast
	{
		--awb-padding-left: 5%!important;
	}
	
	.top-phone
	{
		--awb-width-large:22%!important;
	}
	
	.top-links
	{
		--awb-width-large:22%!important;
	}
	
	.awb-menu__main-li
	{
		margin-left:10px!important;
		margin-right:10px!important;
	}
	
	.ftr-copy, .glance-block, .top-bar, .main-nav, .timeline-block, .know-block, .ftr-form
	{
		--awb-padding-right: 3%!important;
        --awb-padding-left: 3%!important;
	}
	
	.timeline-block .history-tabs .tab-link {
    padding: 5px 15px !important;
    margin: 0px 5px !important;
    }
    
	.why-marine .fusion-layout-column:nth-child(1) {
    --awb-spacing-left-large: 10% !important;
    }
	
	.why-marine .fusion-layout-column:nth-child(2)
	{
		--awb-bg-size:100% 100%!important;
	}
	
	.why-marine .content-container, .why-marine p
	{
		font-size:15px!important;
	}
	
	.display-counter, .unit
	{
		font-size:30px!important;
	}
	
	.fusion-toggle-heading
	{
		font-size:26px!important;
	}
	
}

/******** Mobile Footer Block Code ********/

@media only screen and (max-width: 800px) {
 .mobilepopup {
    display: block !important;
  }  
}
.mobilepopup {
	background: #ef3e42;
	position: fixed;
	bottom: 0;
	width: 100%;
	z-index: 9999;
	display: none;
  left: 0;
  right: 0;
}

.popup-title {
	margin: 0;
	padding: 10px;
	text-align: center;
	color: #FFFFFF !important;
	font-size: 18px !important;
	letter-spacing: 0.8px !important;
	border-bottom: 1px solid #FFF;
	font-weight: bold;
}

.popup-title a, .popup-title a:hover {
	color: #FFFFFF !important;
}

.mobile img, .mobile span {
	vertical-align: middle;
}

.mobile.sms{
	border-right: 1px solid #FFF;
}

.mobile {
	width: 50%;
	float: left;
	text-align: center;  
}

.mobile img {
	display: inline-block;
  width: 32px;
}

.mobile span {
	margin-left: 8px;
	color: #FFF;
	font-size: 14px;
	font-weight: 700;
}

.mobile a {
	padding: 20px 0;
	display: block;
}

.mobile {
	width: 50%;
	float: left;
	text-align: center;
}